@font-face {
	font-family: 'DancingScript';
  src: url(../fonts/DancingScript-Regular.ttf); 
}

/* Жирный */
@font-face {
	font-family: 'DancingScript bold';
  src: url(../fonts/DancingScript-Bold.ttf); 
}


html{
  box-sizing: border-box;
}

*, *:before, *:after{
  box-sizing: inherit;
}

*{ 
  margin:0; 
  padding:0; 
}

body{
  background-image: url(../img/painting-1914111_1280.png);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1rem;
  color:#666;
}

h1{
  font-family: 'DancingScript bold';
  font-size: 3rem;
  letter-spacing: 3px;
  margin-top: 10px;
  margin-bottom: 10px;
  color: black;
}

li{
  list-style: none;
}

.wrapper{
  max-width: 1140px;
  margin: 0 auto;
  margin-top: 10px;
}

.content__header-row{
  padding: 20px;
  justify-content: space-between;
}

.content__header__language{
  align-self: center;
}

.content__body__up p{
  margin-bottom: 20px;
}

.content__body__up p>span, 
.footer__container-row p>span{
  font-weight: bold;
}

.content__body__up p:nth-child(4){
  margin-bottom: 0px;
}

.content__down_row,
.footer__container-row{
  justify-content: space-around;
}

.content__down__brands{
  text-align: center;
  margin-bottom: 20px;
}

.display__flax{
  display: flex;
}

.pedding__margin-top-20{
  margin-top: 10px;
  padding: 20px;
}

.border{
  border: 1px solid black;
  background-color: #fff;
}
